columnSuffix: reyypumh
contentColumnType: text
fieldGroup: 253a929c-40a5-4b3f-a95a-76478fa2b805 # Termos e Condições
handle: termosECondicoes
instructions: ''
name: 'Termos e Condições'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  cleanupHtml: true
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: ''
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: ''
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: site
type: craft\redactor\Field
